Requirements:
- Immersive Sounds - Compendium.esp
- ccffbsse001-imperialdragon.esl
Armor Addons:
- Form: ccffbsse001-imperialdragon.esl|000857
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccffbsse001-imperialdragon.esl|000D64
  Footstep: Immersive Sounds - Compendium.esp|39A326
Weapons:
- Form: ccffbsse001-imperialdragon.esl|000850
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
- Form: ccffbsse001-imperialdragon.esl|000D62
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B